﻿body { 
  font: 11px Verdana, Arial, sans-serif; 
}

p {
  font-family: Verdana, Geneva, Arial;
}

.date {
  font-family: Verdana, Geneva, Arial;
}

.input {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

inputNOT {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

selectNOT {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

textarea.notes {
  font-family: Arial;
}

font {
  font-family: geneva, helvetica, verdana, arial;
}

h1 {
  font-family: geneva, helvetica, verdana, arial, sans-serif;
}

h2 {
  font-family: geneva, helvetica, verdana, arial, sans-serif;
}

.emptyTemplate {
  font-family: geneva, helvetica, verdana, arial, sans-serif;
}

.homeTableHeader {
  font-family: Arial;
}

.dataTableHeader a {
  font-family: Arial;
}

.dataTableHeader th, .dataTableHeader td {
  font-family: Arial;
}

li.MS-SubaccountList {
  font-family: Sans-Serif;
}

li.MS-SubaccountListStatementDate {
  font-family: Sans-Serif;
}